/* Breakpoints */
.widget-article-header .component-paragraph h1, .widget-article-header .component-paragraph .h1 {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0;
}
.widget-article-header .component-paragraph h2, .widget-article-header .component-paragraph .h2 {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0;
}
.widget-article-header .component-paragraph h3, .widget-article-header .component-paragraph .h3 {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0;
}
.widget-article-header .news-info.has-add-to-calendar {
  justify-content: flex-start;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-icon.border {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 40px;
  height: 40px;
  color: var(--main-text-clr);
  background-color: var(--meta-share-btn-bg-clr);
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  border-radius: 50% !important;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop {
  text-decoration: none;
  display: flex;
  align-items: center;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop .add-to-calendar-icon img {
  margin-left: 4px;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop span {
  display: none;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile {
  margin-right: 12px;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile a.open-add-to-calendar-menu.add-to-calendar-icon {
  z-index: 10;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile a.open-add-to-calendar-menu.add-to-calendar-icon img {
  margin-left: 4px;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile a.ics-download-link {
  display: flex;
  text-decoration: none;
  overflow: hidden;
  z-index: 5;
  pointer-events: none;
  cursor: default;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile a.ics-download-link span {
  display: flex;
  height: 40px;
  align-items: center;
  font-size: 16px;
  line-height: 24px;
  margin-left: 12px;
  color: var(--text-article-meta-txt-clr);
}
.widget-article-header .news-info.has-add-to-calendar .add-to-calendar .add-to-calendar-mobile.open a.ics-download-link {
  pointer-events: auto;
  cursor: pointer;
  opacity: 1;
  -webkit-transform: translateX(0%) !important;
  -moz-transform: translateX(0%) !important;
  -o-transform: translateX(0%) !important;
  -ms-transform: translateX(0%) !important;
  transform: translateX(0%) !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}
.widget-article-header .news-info.has-add-to-calendar .share {
  justify-content: flex-start;
  right: unset;
  left: 58px;
  top: 16px;
  z-index: 10;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -o-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}
.widget-article-header .news-info.has-add-to-calendar .share p {
  display: none;
}
.widget-article-header .news-info.has-add-to-calendar .share a.open-share-menu {
  margin-right: calc(8px + 8 * (100vw - 375px) / 1065);
}
.widget-article-header .news-info.has-add-to-calendar .share.open {
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}

@media (min-width: 375px) {
  .widget-article-header .component-paragraph h1, .widget-article-header .component-paragraph .h1 {
    font-size: calc(24px + 8 * (100vw - 375px) / 1065);
    line-height: calc(32px + 8 * (100vw - 375px) / 1065);
  }
  .widget-article-header .component-paragraph h2, .widget-article-header .component-paragraph .h2 {
    font-size: calc(18px + 6 * (100vw - 375px) / 1065);
    line-height: calc(24px + 8 * (100vw - 375px) / 1065);
  }
  .widget-article-header .component-paragraph h3, .widget-article-header .component-paragraph .h3 {
    font-size: calc(16px + 2 * (100vw - 375px) / 1065);
    line-height: calc(22px + 6 * (100vw - 375px) / 1065);
  }
}
@media (min-width: 768px) {
  .widget-article-header .news-info.has-add-to-calendar {
    justify-content: space-between;
  }
  .widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop span {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    margin-left: 16px;
    color: var(--text-article-meta-txt-clr);
  }
  .widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop:hover .add-to-calendar-icon {
    background-color: var(--blue-primary);
    color: var(--white-primary);
  }
  .widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop:hover .add-to-calendar-icon img {
    -webkit-filter: invert(1);
    filter: invert(1);
  }
  .widget-article-header .news-info.has-add-to-calendar .add-to-calendar a.add-to-calendar-desktop:hover span {
    text-decoration: underline;
  }
  .widget-article-header .news-info.has-add-to-calendar .share {
    position: absolute;
    justify-content: flex-end;
    right: 0;
    left: unset;
  }
  .widget-article-header .news-info.has-add-to-calendar .share p {
    display: inline-block;
  }
}
@media (min-width: 1440px) {
  .widget-article-header .component-paragraph h1, .widget-article-header .component-paragraph .h1 {
    font-size: 32px;
    line-height: 40px;
  }
  .widget-article-header .component-paragraph h2, .widget-article-header .component-paragraph .h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .widget-article-header .component-paragraph h3, .widget-article-header .component-paragraph .h3 {
    font-size: 18px;
    line-height: 28px;
  }
}